
Figure - Bug #118409
【IOVDEV-31937】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】关机再开机，控制中心播
放栏不记忆上次播放信息，和播放器状态不同步
2023-05-31 22:16 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230531 18:16-18;17

【前提条件】：副屏上电

【操作步骤】

1音频播放器选择音乐播放，中控点击关闭电源再点亮副屏

【实际结果】

1.控制中心播放栏置空显示，播放器记录上次播放历史信息

【期望结果】

1.控制中心播放栏和播放器状态同步，应记录上次播放历史信息

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0086.x101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 09:39 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-06-01 14:24 - CDTS_TEST 王成

- File 音频-控制中心状态栏 (1).mp4 added

#3 - 2023-06-01 14:30 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118409/1685600904775.zip   5.31日17-19点日志

#4 - 2023-06-01 14:32 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118409/1685600904775.zip


- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

■ Current conclusion

副屏音乐播放控制器的音乐信息来自于音乐进程实时同步，系统并未存储相关音乐信息，当关机重启后，初始进入系统没有音乐进程同步歌曲信息，所

以展示暂无音乐。该现象为正常现象。

■ Next action

测试确认并同步客户。

#5 - 2023-06-03 17:48 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-06-03 17:48 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-03 17:48 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- Resolution changed from -- to INVALID

Files

音频-控制中心状态栏 (1).mp4 11.5 MB 2023-06-01 CDTS_TEST 王成
